.icon {
  &--plus, &--minus {
    position: relative;
    width: 10px;
    height: 10px;
    display: inline-block;
    span {
        display: block;
        background:#04589b;

        width:10px;
        height:2px;
        position:absolute;
        top:50%;
        left:50%;
        transform:translate(-50%, -50%);

        + span {
            height:10px;
            width:2px;
            transition:height .3s;
        }
    }
  }
}
